无名黑幕:
  Skills:
  - sendtitle{t="&f无名黑幕";subtitle=&8“>-(&7这是其名为虚蔑的华礼...&8)-<”;d=40;fi=20;fo=20} @PIR{r=30}
  - delay 10
  - sound{s=entity.wither.spawn} @PIR{R=30} #block.end_portal.spawn/entity.wither.spawn
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=0} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=0} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=0.3} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=0.3} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=0.6} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=0.6} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=0.9} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=0.9} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=1.2} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=1.2} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=1.5} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=1.5} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=1.8} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=1.8} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=2.1} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=2.1} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=2.4} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=2.4} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=2.7} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=2.7} @Self
  - delay 5
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=3;repeat=12;repeatInterval=12} @Self
  - effect:particlesphere{color=#FF0000;amount=100;radius=0.5;y=3;repeat=12;repeatInterval=12} @Self
  - delay 20
  - effect:particlesphere{color=#800080;amount=150;radius=3;y=3;repeat=7;repeatInterval=6} @Self
  - delay 35
  - effect:particlesphere{color=#800080;amount=200;radius=5;y=3;repeat=7;repeatInterval=7} @Self
  - delay 30
  - missile{oT=无名黑幕PT;oH=无名黑幕PH;i=1;v=3;mr=60;syo=5} @PIR{R=20}
无名黑幕PT:
  Skills:
  - effect:particles{p=reddust;a=3;vs=0.3;hs=0.3;s=2.5;y=0.3;color=#000000;repeat=7;repeatInterval=7}
无名黑幕PH:
  Skills:
  - potion{t=slow;d=70;l=100;force=true}
  - effect:particlesphere{color=#000000;amount=200;radius=1.5;y=0.6;repeat=7;repeatInterval=7}
  - delay 40
  - damage{a=5;pi=true;pk=true}